doctype html
head
  meta(charset='UTF-8')
  meta(name='viewport' content='width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0')
  meta(http-equiv='X-UA-Compatible' content='ie=edge')
  link(rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css' integrity='sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm' crossorigin='anonymous')
  title Oauth Test
body
  h3 Успешная авторизация, #{name}!
  a(href='/') На главную
